/*
 * 
 * NEWSROOM 
 *
 */
  
 
#newsroom {
	overflow: visible;
}
.shadowBox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    box-shadow: 0 3px 2px 1px #999999;
    clear: both;
    margin-bottom: 20px;
    width: 100%;
    overflow : hidden;
}


#nr-tab {
    height: 328px;
    position: relative;
}


#nr-feeds .newsroom_de_rssfeeds li {
    background: url("images/nr-feeds-hover.png")  no-repeat scroll 0 0 transparent;
    color: #555555;
    /* float: left; */
    padding-left : 45px;
    margin-left: 20px;
    margin-top: 12px;
}


#nr-tab ul.tabs {
    background: url("images/nr-tab-bg.gif") repeat-x scroll 0 bottom transparent;
    border-right: 1px solid #DDDDDD;
    float: left;
    height: 328px;
    width: 217px;
    margin : 0px;
}


ul.tabs {
    background: url("images/bg_overview-tabs.png") repeat-x scroll 0 bottom transparent;
    border-right: 1px solid #DDDDDD;
    float: left;
    height: 297px;
    width: 217px;
}


#newsroom li {
	padding : 0px;
}

#newsroom ul.tabs li {
    background: none repeat scroll 0 50% transparent;
    list-style-type: none;
    padding: 0;
}

#newsroom .tab {
    height: 297px;
    position: relative;
    width: 938px;
}

#newsroom .headline {
    padding-left: 100px;
}

#nr-release span {
	background: url("images/nr-release.png") no-repeat scroll 4px 0 transparent;
}
#nr-archive span {
	background: url("images/nr-archive.png") no-repeat scroll 0 0 transparent;
}
#nr-events span {
	background: url("images/nr-events.png") no-repeat scroll 0 0 transparent;
}
#nr-feeds span {
	background: url("images/nr-feeds.png") no-repeat scroll 0 0 transparent;
}
#nr-contact span {
	background: url("images/nr-contact.png") no-repeat scroll 0 0 transparent;
}



#newsroom ul.tabs li a#nr-release:hover span, #newsroom ul.tabs li #nr-release.current span {
	background-position: 4px -38px;
}
 
#newsroom ul.tabs li a:hover span, #newsroom ul.tabs li .current span {
	color : #fff;
	background-position: 0 -38px;
}

#newsroom #nr-tab ul.tabs li a {
	width: 203px;
	 
	border-bottom: 1px solid #DDDDDD;
    color: #777777;
    display: inline-block;
    float: left;
    padding: 15px 0 15px 15px;
    font-size: 113%;
    text-decoration: none;
    z-index: 999;
}

#newsroom ul.tabs li a.current {
	position: relative;
	width: 214px !important;
    background: url("images/nr-tab-bg-vert.gif") no-repeat scroll right center transparent;
    border: 0 none !important;
    color: #FFFFFF;
    margin-left : -12px;
    padding-left : 27px !important;
    padding-right: 10px;
    
}

#nr-tab ul.tabs li a span {
	padding: 7px;
    padding-left: 30px;
    display:block;
}

.withBanner #newsroom {
	width : 688px;
	float : left;
	margin-right : 10px;
}

.withBanner #newsroom .news-wrapper {
    width:470px;
	height: 328px;
    background: url("images/nr-tab-content-bg.png") repeat-y scroll 0 0 transparent;
    float: left;
}

.withBanner #newsroom-banner {
	display : block;	
}
#newsroom-banner {
	display: none;
}

#newsroom .news-wrapper {
    background: url("images/nr-tab-content-bg.png") repeat-y scroll 0 0 transparent;
    float: left;
    height: 328px;
    width: 722px;
}

#newsroom .tab-content {
    /* padding-left: 12px; */
    width: 100%;
}

#newsroom .contact {
    
    padding-left : 45px;
    margin-left: 20px;
    margin-top: 12px;
    color: #555555;
    padding-top: 8px;
    width: 100%;
}

#newsroom .news {
	display: block;
	padding : 8px 0px;
	overflow: auto;
	width : 100%;
	
}

#newsroom .news .news-text {
	margin-left : 100px;
	font-size: 108.3%;
	line-height: 12px;
	color : #555555;
	padding-right : 10px;
	
}

#newsroom .news:hover {
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding-top : 7px; 
	padding-bottom : 7px;
	background: url("images/nr-news-bg.gif") repeat-x scroll 0 0  transparent;
}



#newsroom .news-date {
	font-size: 12px;
	float : left;
	width : 100px;
	text-align : center;
	color : #555;
}
#newsroom .news-content {
	font-size: 12px;
	float : left;
	text-align : center;
	
}



#newsroom article p {
	
}  


#newsroom-banner {
	float : left;
}

#newsroom-banner .banner-image {
	width : 240px;
	height : 330px;
	background:  repeat scroll 0 0 transparent;
}


/**
 * 	Social Stream Element 
 */

#socialStream {
	position : relative;
	padding : 0px;
}
ul.streamControl {
    background: url("images/trans.png") repeat scroll 0 0 transparent;
    float: left;
    height: 16px;
    left: 567px;
    list-style: none outside none;
    padding: 8px 0 8px 25px;
    position: relative;
    top: -330px;
    width: 100px;
}
 
#socialStream h1 {
	display: inline-block;
	color: #000000;
	float : left;
    font-size: 250%;
    font-style: normal;
    font-weight: normal;
    line-height: 105%;
    margin: 0 0 5px;
    
}

#socialStream h2 {
	font-size: 233.3%;
	font-size: 140%;
	line-height: 80%;
    font-weight: normal;
    margin-bottom : 5px;
}

#socialStream .slideContainer {
	position : relative;
	width : 100%;
	height : 302px;
	overflow: hidden;
}

.slideInner {
	position : absolute;
	width : 5000em;
	top : 0;
	left : 0;
}

.slideInnerBox {
	position : absolute;
	height : 5000em;
	top : 0;
	left : 0;
}



#socialStream span {
	
}

#socialStream .slideItem {
	position : relative;
	width : 173px;
	height : 282px;
	padding : 10px;
	margin : 0 10px 0 0;
	float : left;
	background: url("images/sc-item-bg.png") no-repeat scroll 0 0 transparent;
}

#socialStream span, #socialStream p {
	color : #555555;	
}

#socialStream .sc-headerLabel {
	display: inline-block;
	margin-left : 8px;
	margin-top : 12px;
	
}

.postDate {
	
}

.postText {
	padding-left : 10px;
	margin-top : 30px;
	width : 154px;
}

.postLink {
	position: absolute;
	left : 20px;
	bottom : 50px;
}

.sc-label {
	position : absolute;
	left : 0px;
	bottom : 3px;
	font-size : 233%;
	color : #fff !important;
}


#socialStream .streamBanner {
	position : absolute;
	display : none;
	right : 0px;
	top : 0px;
	width : 240px;
	height :348px;
		color : #fff;
	bottom : 0;
	box-shadow: -3px 0px 5px #666;
}
/* streamBannerFullSize */
#streamBannerFullSize {

	width : 960px;
	height :348px;
		color : #fff;
	bottom : 0;
}

#streamBannerFullSize div {
	left:300px;
	position:relative;
	height:100%;
	padding:10px;
	background: url("images/sc-banner-text-bg.png") repeat scroll 0 0 transparent;
}

#streamBannerFullSize div h3 {
	margin-bottom : 10px;
	font-size : 16px;
	font-weight: normal;
}

#streamBannerFullSize div a {
	
	display : inline-block;
	width : 165px;
	padding : 4px 45px 4px 8px;
	margin-top : 15px;
	border : 1px solid #fff;
	color : #fff;
	font-weight : normal;
	font-size : 24px;
	background: url("images/sc-arrow-white.png") no-repeat scroll 200px center transparent;
}
#streamBannerFullSize div a:Hover {
	text-decoration: none;
	background-color: #E56600;
}

#streamBannerFullSize div a {
	position:relative;
	left:340px;

}
/* /streamBannerFullSize*/ 


#socialStream .streamBanner .bannerBG {
	
}


#socialStream .streamBanner div {
	position : absolute;
	right : 0px;
	bottom : 0px;
	padding : 10px;
	background: url("images/sc-banner-text-bg.png") repeat scroll 0 0 transparent;
}
#socialStream .streamBanner h3 {
	margin-bottom : 10px;
	font-size : 16px;
	font-weight: normal;
}

#socialStream .streamBanner p{
	color : #fff;
}

#socialStream .streamBanner a {
	display : inline-block;
	width : 165px;
	padding : 4px 45px 4px 8px;
	margin-top : 15px;
	border : 1px solid #fff;
	color : #fff;
	font-weight : normal;
	font-size : 24px;
	background: url("images/sc-arrow-white.png") no-repeat scroll 200px center transparent;
}
#socialStream .streamBanner a:Hover {
	text-decoration: none;
	background-color: #E56600;
}

#socialStream .streamControl {
	position : absolute;
	display : inline-block;
	top : 15px;
	right : 0px;
	width : 53px;
	height : 20px;
	margin-left : 230px;
}


#socialStream .withBanner  .streamControl {
	position : absolute;
	display : inline-block;
	top : 15px;
	right : 230px;
	width : 70px;
	height : 20px;
	margin-left : 230px;
}


#socialStream  .withBanner .streamBanner {
	display: block;
}




#socialStream .streamControl a {
	width : 10px;
	height : 18px;
	margin-left : 10px;
	display : inline-block;
	cursor: default;
	background: url("images/sc-controls.png") no-repeat scroll 0 0 transparent;
}

#socialStream .streamControl a.sc-btnLeft {
	background-position: left top;
}
#socialStream .streamControl a.sc-btnLeft.active {
	background-position: left bottom;
	cursor : pointer; 
}
#socialStream .streamControl a.sc-btnRight {
	background-position: right top;
}
#socialStream .streamControl a.sc-btnRight.active {
	background-position: right bottom;
	cursor : pointer; 
}

.sc-wrapper {
	padding : 10px;
}






/*
 * 
 * ARCHIVE 
 *
 */

#archiveNewsContainer {
	width : 688px;
	float : left;
	margin-right : 10px;
}

#searchForm {
	position: relative;
	overflow . hidden;
	position : relative;
	color : #777777;
	overflow : hidden;
}
#searchForm input {
	border : 1px solid #999;
	background: url("images/form-icons.png") no-repeat 5px -30px  #fff;
	font-size : 14px;
	padding : 4px 25px;
	color : #777777;
}
input#search_submit {
	position : absolute;
	top : 0px;
	right : 0px;
	display: block;
	float : right;
	cursor: pointer;
	padding: 3px 15px;
	background: none;
	z-index : 0;
	width : 75px;
}
select#search_year {
	font-size : 14px;
	color : #777777;
	width : 78px !important;
}
select#search_month {
	font-size : 14px;
	color : #777777;
	width : 105px !important;
}
/* custom form plugin */
body {
	font: 0.8em/21px arial,sans-serif;
}
/*
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.gif) no-repeat;
}
*/
.select {
	position: absolute;
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	background: url("") no-repeat;
	overflow: hidden;
}
span.select {
    color: #777777;
    font-size: 14px;
    height: 26px;
    overflow: hidden;
    padding: 4px 24px 0 8px;
    position: absolute;
    *+margin-top : 1px;
}

#selectmonth {
	width : 78px;
	background: url("images/select_month_bg.png") no-repeat scroll 0 0 transparent;	
}
#selectyear {
	width : 48px;
    background: url("images/select_year_bg.png") no-repeat scroll 0 0 transparent;
}
/* ende custom form plugin */
#searchFormBar {
	padding : 15px 10px;
}


#archiveNewsList ul {
	margin : 0;
	padding : 0;
}

#archiveNewsList ul li {
	background: none repeat scroll 0 50% transparent;
	list-style-type: none;
	padding: 0 0 0 10px;	
	border : 1px solid #999;
	border-left : none;
	border-right : none;
	margin : 0;
	margin-top : -1px;
	background-color: #fff;
}

#archiveNewsList ul li:hover {
	background-color: #777777;
}


#archiveNewsList h2 {
	color : #333;
	font-size : 18px;
	margin-bottom : 18px;
}
#archiveNewsList .date {
	font-size : 100%;
	color : #777777;
	font-weight: bold;
}

#archiveNewsList .desc {
	font-size : 100%;
	font-style: italic;
	color : #777777;
}

#archiveNewsList .text {
	font-size : 100%;
	color : #333333;
	margin-top : 15px;
}

.archiveNews {
	padding : 20px 20px 25px 8px;
	background-color: #fff;
}



#archiveNewsList ul li:hover  .hover {
	position: absolute;
	width : 682px;
	height : 20px;
}
#archiveNewsList ul li:hover  .top {
	margin-top : -28px;
	background: url("images/archive-news-hover-top.png") no-repeat top center;
}
#archiveNewsList ul li:hover  .bottom {
	margin-top : 21px;
	background: url("images/archive-news-hover-bottom.png") no-repeat bottom center;
}

#archiveNewsList .pager {
	border : none;
    float: right;
    padding : 10px;
    height: 16px;
    position: relative;
}

#archiveNewsList .pager li {
  	display: inline;
    padding-left: 0;
    border : none;
    margin-left : 5px;
}
#archiveNewsList .pager li:hover {
	background-color: #fff;
}
#archiveNewsList .pager li a.active{
	text-decoration: none;
	color : #000;
	cursor: default;
}
    
    



#contactBanner {
	background-color : #efefef;
	border : 1px solid #dddddd;
	/*height: 348px;*/
    width: 238px;
    float: left;
    margin-bottom : 10px;
    padding-bottom : 10px;
}

#contactBanner h1 {
	color: #000000;
    font-size: 250%;
    font-style: normal;
    font-weight: normal;
    line-height: 85%;
    margin: 9px 0 20px 5px;
}

#contactBanner p {
	color : #555555;
	margin : 0 0 0 10px;
	line-height: 130%;
}
#contactBanner .header {
	font-weight: bold;
	margin-top : 7px;
}
#contactBanner .w30 {
	width : 30px;
	display: inline-block;
}
#newsroorm .w30 {
 position : relative;

}
#archiveBanner {
	position : relative;
    background: url("images/social-stream-sample.png") no-repeat scroll 0 0 transparent;
    border : 1px solid #dddddd;
    color: #FFFFFF;
    height: 348px;
    width: 238px;
    float: right;
}

#archiveBanner  div {
    background: url("images/sc-banner-text-bg.png") repeat scroll 0 0 transparent;
    bottom: 0;
    padding: 10px;
    margin: 10px;
    position: absolute;
    min-height : 125px;
}

#archiveBanner h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}
#archiveBanner p {
    color: #FFFFFF;
}
#archiveBanner a {
	display: block;
	height : 100%;
}



/*
 *  PRESS REALEASE
 */

#pressReleaseContainer {
	width : 662px;
	float : left;
	margin-right : 10px;
	padding : 13px;
	padding-bottom : 50px;
}

#pressReleaseContainer h2 {
    color: #333333;
    font-size: 18px;
    margin-top : 16px;
    margin-bottom: 18px;
    margin : 16px 20px 13px 8px;
}

#pressReleaseContainer h3 {
    color: #777777;
    font-size: 100%;
    font-style: italic;
    margin : 0px 20px 13px 8px;
}

#pressReleaseContainer h4 {
    margin : 0px 20px 13px 8px;
}

#pressReleaseContainer p {
	margin : 0px 20px 13px 8px;
	
}

#pressReleaseContainer span {
	display: block;
	margin : 0px 0px 0px 8px;
	font-weight: bold;
}

#pressReleaseContainer span.tag {
	display: inline;
	margin : 0px;
	font-weight: bold;
} 

#pressReleaseContainer .trenner {
	width : 100%;
	height : 1px;
	margin : 10px 0;
	border-bottom: 1px solid #999;
} 



.listBox {
	position : relative;
	background-color: #EFEFEF;
	border : 1px solid #DDDDDD;
    width: 238px;
    float: left;
}  

.listBox{
	
}


.listBox .listBoxItemDetail {
	overflow : hidden;
}

.listBox .listBoxItemLabel {
	font-weight: bold;
	margin-bottom : 3px;
}
.listBox .listBoxItemText {
	width :  100px;
	float : left;
}
.listBox .listBoxItemDetail .listBoxItemImage {
	float : left;
	margin-right : 9px;
	padding : 0;
	text-align: center;
	width : 80px;
}
.listBox .listBoxItemDetail p, .listBox .listBoxItemText a {
	line-height: 110%;
	margin : 0;
	padding : 0;
}

#mediaAsset.listBox .listBoxItem {
	padding : 10px;
	border-top : 1px solid #dddddd;
	margin-top : -1px;
} 


#mediaAsset.listBox {
	position : relative;
	background-color: #EFEFEF;
	border : 1px solid #DDDDDD;
    width: 238px;
    float: right;
}  

.listBox .listBoxItem {
	padding : 10px;
	border-top : 1px solid #dddddd;
	margin-top : -1px;
}
.listBox h1 {
    color: #000000;
    font-size: 250%;
    font-style: normal;
    font-weight: normal;
    line-height: 105%;
    margin: -5px 0 ;
}
.listBox ul {
	margin : 0;
	padding : 0;
	background : none;
	
}
.listBox li {
	background : none;
	list-style-type: none; 
    padding: 0;
    margin-bottom : 10px;
}



/**
 * 	EVENT
 */


#eventBox {
	border: 0px;
}
#eventBox.listBox .day {
	color : #777777;
	font-size : 18px;
}
#eventBox.listBox .date {
	color : #333333;
	font-size : 18px;
}
#eventBox.listBox .listBoxItemDetail span {
	display: inline-block;
	width : 70%
}
#eventBox.listBox .listBoxItemDetail .labelDate{
	width : 25%;
	display: inline-block;
	font-weight: bold;
}
#eventBox.listBox li {
	margin-bottom : 0px;
} 

#eventBox.listBox p{
	margin-bottom : 0px;
	line-height : 120%;
	color : #333;
}
#eventBox.listBox p.listBoxItemLabel {
	margin-bottom : 10px;
}
#eventBox.listBox .linkBox {
    color: #777777;
    display: block;
    font-size: 113%;
    padding: 15px 0 15px 40px;
    text-decoration: none;
    background : url("images/nr-events.png") no-repeat scroll 7px 10px transparent;
}
.noPadding {
	padding : 0 !important;
}


#eventContainer {
	overflow: visible;
}
#eventContent {
	width : 702px;
	float:left;
}

#eventRegister {
	position: relative;
	padding : 10px 20px 10px 10px;
}
#eventRegister h2 {
	font-size: 24px;
	line-height: 30px;
	margin: 0px 0px 8px 0px;
	font-weight: normal;
}
#eventRegister form {
	background-color : #e5e5e5;
	/*overflow : hidden;*/
	padding : 15px 0px 0px 15px;
	margin-bottom : 10px;
	display:inline-block;
}
#eventRegister .formElement {
	width : 290px;
	/*overflow : hidden;*/
	float : left;
	margin-right : 22px;
	margin-bottom : 15px;
}
#eventRegister .formElement label {
	display: block;
	font-weight: normal;
	color : #999999;
}
#eventRegister .formElement.error label {
	color : #cc0000 !important;
} 

#eventRegister .formElement input {
	padding : 9px 6px 8px 6px;
	color : #999999;
	width : 281px;
	border : 1px solid #fff;
	font-weight : normal;
}
#eventRegister .formElement input[type="radio"] {
	padding : 1px 6px 8px 6px !important;
}

#eventRegister .formElement select {
	padding : 9px 6px 8px 6px;
	color : #999999;
	width : 281px;
	border : 1px solid #fff;
	font-weight : normal;
}

#eventRegister .formElement.error input {
	border : 1px solid #cc0000;
}
#eventRegister .formElement label span{
	/*display: none;*/
}
#eventRegister .formElement.error label span{
	display: inline;
}


#eventRegister .formElement .desc {
	display: block;
	color : #999999;
}

#eventRegister .formElement.long {
	width : 470px;	
}

 #eventRegister .formElement.long input {
	width : 456px;
}
#eventRegister .formElement.short, #eventRegister .formElement.short input {
	width : 132px;
}

#eventRegister .formElement.formRadio, #eventRegister .formElement.formCheck {
	width : 600px;
}
#eventRegister .formElement.formRadio span, #eventRegister .formElement.formCheck span {
	color : #999;
	font-weight: normal;
}
#eventRegister .formElement.formRadio p, #eventRegister .formElement.formCheck p {
	/*float: left;*/
	margin-right : 10px;
	font-weight: bold;
	color : #999;
	padding-bottom:6px;
}
#eventRegister .formElement.formRadio label, #eventRegister .formElement.formCheck label{
	display: inline-block;
	padding-right : 5px;
	float : left;
}
#eventRegister .formElement.formRadio input {
	width : 10px;
	float : left;
	margin-right : 10px;
	border : none;
	-webkit-appearance: radio;
	outline: none;
}

#eventRegister .formElement.formCheck input {
	width : 10px;
	float : left;
	margin-right : 10px;
	border : none;
	-webkit-appearance: checkbox;
	outline: none;
}

input#register-submit {
	background: url("images/form-submit.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	height: 52px;
	margin: 0 -5px 5px 0;
	padding: 0 0 7px;
	text-align: center;
	width: 110px;	
}


.zweidrittel {
    float: left;
    padding-right: 5%;
    width: 200px;
}

.drittel2 {
    float: left;
    width: 100px;
}

.editBlock {
    font-size: 0.8em;
    margin: 5px 0;
}

.form-submit {
	width : 100%;
	background-color: #fff;
}
#eventArticle {
	position: relative;
	padding : 12px;
}

.eventButtons {
	display : block;
	color : #fff;
	font-size: 15px;
	text-align : right;
}

#eventArticle .eventButtons span {
	display: block;
	padding : 14px 50px 0px 0px;
}
#eventArticle a#btnAddToCalender {
	position: absolute;
	top : 10px;
	right : -14px;
	width : 220px;
	height : 52px;
	color : #fff;
	background : url("images/btn-add.png") no-repeat scroll 0px 0 transparent;
}
#eventArticle a#btnAddToCalender:hover {
	text-decoration: none;
}

#eventArticle h2 {
	color : #333333;
	font-size : 18px;
	margin-bottom : 6px;
	width:450px;
}
#eventArticle h3 {
	color : #333333;
	font-size : 18px;
	font-weight: normal;
	margin-bottom : 20px;
		width:450px;
}
#eventArticle h4 {
	color : #333333;
	margin-bottom : 15px;
}

select#country {
	width : 457px;
	padding-bottom: 10px;
}
#selectcountry {
	width : 457px;
	height: 32px;
	color : #999999;
	font-weight : bold;
	padding-top : 10px;
	background: url("images/select-bg-register.png") no-repeat scroll 0 0 transparent;
}


#eventBanner {
    width : 100%;
    height: 100%;
}

ul.eventTabs {
    display: block;
    width : 100%;
    padding : 0;
    margin : 0;
    overflow: visible;
    height : 44px;
    border-bottom : 1px solid #ddd;
}

ul.eventTabs li {
    float : left;
    list-style: none;
    background: none;
    height : 45px;
    padding : 0;
    border-right : 1px solid #DDDDDD;
}

ul.eventTabs li a {
    display: block;
    padding : 16px 20px 20px 21px;
    text-decoration: none;
    color : #999;
    font-size: 16px;
    
}

ul.eventTabs li a:focus {
    outline:none;
 }
 
 
ul.eventTabs li a.current {
    text-decoration: none;
    background: url("images/event-tab-bg.png") no-repeat center center transparent !important;
    background-color:#CC3333;
    color : #fff;
}


.events-table {
    width : 698px !important;
    padding-top : 20px;
    margin: 35px 10px 10px 10px;
    border-collapse: collapse;
    color: #333333;
    text-align: left;
}

.events-table tr:hover {
	border-top: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	padding-top : 7px; 
	padding-bottom : 7px;
	background: url("images/nr-news-bg.gif") repeat-x scroll 0 0  transparent;
}


.events-table caption {
    display: none;
}
.events-table th {
    border-left: medium none #FFFFFF;
    border-top: 1px solid #DDDDDD;
    cursor: pointer;
    font-size: 90%;
    padding: 6px 6px 6px 12px;
    text-align: left;
}
.events-table td {
    border-left: 1px solid #FFFFFF;
    padding: 6px;
}
.events-table tr:last-of-type {
    border-bottom: 1px solid #DDDDDD;
}
.events-table tr {
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 2px solid #FFFFFF;
}
.events-table tr:nth-child(2n) {
    background: none repeat scroll 0 0 #E8E8E8;
}
.events-table .table-sort {
    float: right;
}
.events-table .col1 {
    width: 15%;
}
.events-table .col2 {
    width: 55%;
}
.events-table .col3 {
    width: 30%;
}
.events-table .col4 {
    width: 15%;
}

table.events-table tr.odd td {
     background: none repeat scroll 0 0 #E8E8E8 !important;
}


#eventOverview {
    overflow: hidden;        
}

#event-contact {
    display: block;
    width: 195px;
    float : right;
    padding: 34px 13px 0 9px;
    border-left : 1px solid #ddd;
}

#event-contact h2 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top : 20px;
    margin-left : 5px;
    padding : 0;
}

#event-contact p {
   color : #555555;
   line-height: 14px;
}

#event-contact p.email {
    margin: 15px 0 30px 0;
}


.tab-content {
    display: none;
    float : left;
}

.tab-content.current {
    display: block;
}




/* 
 * FACES
 */


#trendeye {
	position: relative;
	width : 100%;
	height : 350px;
	/* background: url("images/trendeye-bg.png") no-repeat scroll 0 0 transparent; */
}

#trendeye #intro {
	position: absolute;
	bottom : 10px;
	left : 10px;
	width : 435px;
	background: url("images/sc-banner-text-bg.png") repeat scroll 0 0 transparent;
}
#trendeye #intro h2 {
	color : #fff;
	font-size : 18px;
	font-weight : normal;
	margin: 6px 9px 6px 9px;
	width : 210px;
}
#trendeye #intro p {
	color : #fff;
	margin: 6px 9px 6px 9px
}

#facesBox {
	position: absolute;
	top : 0;
	right : 0;
	width : 485px;
	height: 355px;
	overflow: hidden;
	border-left : 1px solid #ccc;
	/* background: url("images/faces-control-gb.png") repeat-y scroll -250px 0 transparent; */
	
}


#facesBox ul.faceBoxItems {
	position: relative;
	height : 5000em;
	margin : 10px 9px 0 0;
	padding : 0;
	list-style-type: none;
	overflow: hidden;
}
#facesBox ul.faceBoxItems li {
	position : relative;
	width : 148px;
	height : 98px;
	float : left;
	list-style-type: none;
	margin: 9px 0 0 8px;
	padding : 0;
	border : 1px solid #ccc;
	background: none;
	background-color: #e5e5e5;
	overflow: hidden;
}
#facesBox .faceItem {
	position: relative;
}
#facesBox a.faceControl, #facesBox .faceItem a, #facesBox .overlay  {
	display: block;
	width : 148px;
	height : 98px;
} 

#facesBox a.faceControl {
	color : #000;
	font-size: 24px;
}
#facesBox a.faceControl:hover {
	text-decoration: none;
	color : #e56600;
}
#facesBox a.faceControl.left {
	width : 139px;
	padding : 73px 10px 0px 0px;
	text-align : right;
	background: url("images/faces-back-bg.png") no-repeat scroll 0 0 transparent;	
}
#facesBox a.faceControl.right {
	padding : 7px 0px 0px 5px;
	background: url("images/faces-more-bg.png") no-repeat scroll 0 0 transparent;	
}

#facesBox .faceBoxItems .overlay {
	position : absolute;
	top : 0;
	left: 0;
	background: url("images/face-overlay-bg.png") repeat scroll 0 0 transparent;	
	z-index : 100;
}

#facesBox .faceItem.hide {
	display: none;
} 

#facesBox .faceItem a:hover .overlay{
	background: none;
} 

#facesBox .faceItem.active .overlay {
	display: none;
} 

#facesBox .faceItem a:hover {
	text-decoration: none;
}
#facesBox .faceItem hgroup{
	color : #fff;
	position: absolute;
	padding : 3px;
	bottom : 0;
	left : 0;
	width : 142px;
	background: url("images/faces-label-bg.png") repeat scroll 0 0 transparent;
	z-index : 200;
}

#facesBox .faceItems hgroup{
	color : #fff;
	position: absolute;
	padding : 3px;
	bottom : 0;
	left : 0;
	width : 142px;
	background: url("images/faces-label-bg.png") repeat scroll 0 0 transparent;
	z-index : 200;
}
#facesBox .faceItems a:hover .overlay{
	background: none;
} 

#facesBox .faceItems a:hover hgroup {
	background: url("images/faces-label-bg-active.png") repeat scroll 0 0 transparent;
}


#facesBox .faceItem a:hover hgroup {
	background: url("images/faces-label-bg-active.png") repeat scroll 0 0 transparent;
}

#facesBox .faceItem.active {
	color :	#e56600;
}

#facesDetail .face-description {
	float : left;
	width : 375px;
	height : 330px;
	padding : 10px 15px 10px 30px;
	overflow-y: auto;
}

#facesDetail .face-description p{
	margin-top : 25px;
}
#facesDetail .face-description h3 {
	font-size : 24px;
	
	margin-bottom : 5px;
}
#facesDetail .face-description h4 {
	font-size : 18px;
	margin-bottom : 5px;
}
  
#facesDetail img {
	float : left;
	width : 280px;
	height : 350px;
}

#facesDetail ul {
	list-style-type: none;
	padding : 0;
	margin : 0;
	display: block;
	width : auto;
	width : 5000px;
	height : 350px;
	overflow: hidden;
}
#facesDetail li  {
	float : left;
	list-style-type: none;
	width : 940px;
	height : 350px;
	margin : 0;
	padding : 0;
}


.control-more {
	position: absolute !important;
	bottom :0px;
	right : 2px;
}

#faces-slider {
	float : left;
}
.slider {
	position: relative;
	width : 940px;
	height : 350px;
	overflow: hidden;
}

#faces-kontakt {
	float : right;
	width : 239px;
	height : 38px;
	border-left : 1px solid #ccc;
	/* background: #efefef; */
}

#faces-kontakt .details {
	height : 307px;
	padding : 10px 0 0 5px;
}

#faces-kontakt .details h2 {
	font-size: 32px;
	font-weight: normal;
	margin-bottom : 35px;
}
#faces-kontakt .details p span{
	width : 25px;
	display: inline-block;
}

#faces-kontakt .iconLink {
	display: block;
	height : 16px;
	padding-left : 22px;
	margin : 0 0 10px  0px;
	background: url("images/face_icons.png") no-repeat scroll 0 0 transparent;
}
#faces-kontakt .twitter {
	background-position: 0px 0px;
}
#faces-kontakt .linked {
	background-position: 0px -21px;
}
#faces-kontakt .xing {
	background-position: 0px -43px;
}
#faces-kontakt .press {
	background-position: 0px -64px;
}

#faces-kontakt .sozial-links {
	margin: 15px 0 25px 0;
}

#faces-kontakt .slider-control {
	border-top : 1px solid #ccc;
	overflow : hidden;
  background: none repeat scroll 0 0 #EFEFEF;
}
#faces-kontakt .slider-control a {
	width : 35%;
	height : 29px;
	padding-top:8px;
	display: block;
	float : left;
	font-size : 16px;
	color : #ccc;
	cursor: default;
}
#faces-kontakt .slider-control a:hover {
	text-decoration: none;
}

#faces-kontakt .slider-control a.sl-back {
	outline: none;
	padding-left : 35px;
	background: url("images/arrow-left.png") no-repeat scroll left 8px transparent;
}
#faces-kontakt .slider-control a.sl-forward {
	padding-right : 35px;
	text-align: right;
	background: url("images/arrow-right.png") no-repeat scroll right 8px transparent;
}

.slider-control a.active {
	color : #000 !important;
	cursor : pointer !important;
}
.slider-control a.active:hover {
	color : #E56600 !important;
}
.slider-control a.sl-back.active {
	background-position: left -34px !important;
}
.slider-control a.sl-forward.active	 {
	background-position: right -34px !important;
}


#facesDetail .face-contact {  
	float : left;
	width : 239px;
	height : 350px;
	border-left : 1px solid #ccc;
	background: #efefef;
  background: url("images/sprite-main.png") no-repeat scroll -293px -99px transparent;
  background: none repeat scroll 0 0 #EFEFEF; 
}

#facesDetail .face-contact p{
	margin-top : 0px;
  margin-left : 0px;
} 

#facesDetail .face-contact h2 {
	font-size: 32px;
	font-weight: normal;
	margin-bottom : 35px;
}

#facesDetail .face-contact h3 {
	font-size : 24px;
	
	margin-bottom : 5px;
}
#facesDetail .face-contact h4 {
	font-size : 18px;
	margin-bottom : 5px;
}  

#facesDetail .iconLink {
	display: block;
	height : 16px;
	padding-left : 22px;
	margin : 0 0 -8px  0px;
	background: url("images/face_icons.png") no-repeat scroll 0 0 transparent;
}
#facesDetail .twitter {
	background-position: 0px 0px;
}
#facesDetail .linked {
	background-position: 0px -21px;
}
#facesDetail .xing {
	background-position: 0px -43px;
}
#facesDetail .press {
	background-position: 0px -64px;
}

#facesDetail .sozial-links {
	margin: 15px 0 25px 0;
}

#facesDetail .face-contact p span{
	width : 25px;
	display: inline-block;
}

/* Sparkbox */

.sb-custom {
    cursor: pointer;
    display: inline;
    position: relative;
    width: 100%;
}

.sparkbox-custom {
  display: none;
}
.no-js .sparkbox-custom {
  display: block;
}

.sb-select:focus {
  -webkit-box-shadow: 0 0 4px 2px #79aed7;
     -moz-box-shadow: 0 0 4px 2px #79aed7;
          box-shadow: 0 0 4px 2px #79aed7;
}
.sb-select {
  background: #FFF url(/images/main/select-arrow.jpg) no-repeat 100% 50%;
  border: none;
  color: #444;
  left: 0;
  padding: 5px 30px 5px 5px;
  position: relative;
  text-decoration: none;
  top: 0;
  width: 70%;
  z-index: 1;
}
.sb-dropdown {
  background: white;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
     -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
          box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 6px 8px -8px rgba(0, 0, 0, .5);
  display: none;
  list-style: none;
  margin: 0;
  padding: 5px 0;
  position: absolute;
  top: 19px;
  width: 400px;
  z-index: 0;
}
.sb-dropdown li{background: none;}
.sb-dropdown a {
  color: #444;
  display: block;
  padding: 5px;
  text-decoration: none;
}
.sb-dropdown a:hover,
.sb-dropdown .selected {
  background: #e56600;
  color: #fff;
}


/* additional sparkbox-custom dropdown fix */
.sb-dropdown {
  background: white;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 0px 8px -8px rgba(0, 0, 0, .5);
     -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 0px 8px -8px rgba(0, 0, 0, .5);
          box-shadow: 0 0 4px rgba(0, 0, 0, .2), inset 0px 0px 8px -8px rgba(0, 0, 0, .5);
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 24px;
  xleft: 0px;
  width: 100%;
  z-index: 99;
  max-height:200px;
  overflow-y:scroll;
}
.sb-dropdown li{background: none; margin:0px; padding:0px;}
.sb-dropdown a {
  color: #444 !important;
  display: block;
  padding: 7px;
  text-decoration: none;
}
.sb-dropdown a:hover,
.sb-dropdown .selected {
  background: #e56600 !important;
  color: #fff !important;
  text-decoration:none;
}